{
    "cSpell.words": [
        "aujourd'hui",
        "chuv",
        "cidr",
        "fortigate",
        "fortinet",
        "gitlab",
        "heig",
        "lorsqu",
        "occurence",
        "sgbd",
        "versionning"
    ]
}